#2090 closed defect (fixed)

threadqdequeuepriority.c compiler warning fix

Reported by: Andreas Heinig Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

Fix of compiler warning:

threadqdequeuepriority.c:7

"/*" within comment [-Wcomment]

Attachments (1)

threadqdequeuepriority.patch (354 bytes) - added by Andreas Heinig on Feb 26, 2013 at 12:08:49 PM.
Fix of compiler warning

Download all attachments as: .zip

Change History (4)

Changed on Feb 26, 2013 at 12:08:49 PM by Andreas Heinig

Fix of compiler warning

comment:1 Changed on Feb 26, 2013 at 2:28:10 PM by Joel Sherrill

Status: newassigned

comment:2 Changed on Dec 3, 2013 at 3:18:42 PM by Gedare Bloom

Resolution: fixed
Status: assignedclosed, gedare@rtems.org

Closed.

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.